<component name="ArtifactManager">
  <artifact type="war" name="holidayapp:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <root id="archive" name="holidayapp.war">
      <element id="artifact" artifact-name="holidayapp:war exploded" />
    </root>
  </artifact>
</component>